@import url(http://fonts.googleapis.com/css?family=Oswald);

a {text-decoration: underline; color:#666699;}
a:hover {text-decoration: none; color:#aaa;}

body {
  background:url(tausta.jpg) fixed;
  font-family:arial,sans-serif;
  font-size:12px;
  text-align:justify;
  margin: 50px 0;
  line-height:1.7;
}
#main {
  width:989px;
  margin: 0 auto;
  background:url(kuva2.png) no-repeat #fff;
  min-height:500px;
  padding-top:15px;
  -webkit-box-shadow: 1px 1px 5px 0px #000;
  -moz-box-shadow:    1px 1px 5px 0px #000;
  box-shadow:         1px 1px 5px 0px #000;
}
#header {
  background:url(musta.png);
  height:103px;
  margin-bottom:352px;
}
#otsikko {
  font-family:"oswald",sans-serif;
  color:#fff;
  text-transform:uppercase;
  font-size:60px;
  float:left;
  text-indent:20px;
}
#linkit {
  list-style:none;
  margin:0;
  padding:0;
  float:right;
}
#linkit li {
  float:left;
  padding-top:40px;
}
#linkit li a {
  font-family:"oswald",sans-serif;
  color:#fff;
  padding: 40px 20px;
  font-size:14px;
  text-transform:uppercase;
  letter-spacing:1px;
  text-decoration:none;
}
#linkit li a:hover {
  background:url(musta.png);
}
#sisalto {
  padding: 10px 30px;
  line-height:1.7;
}
#alapalkki {
  font-family:"oswald",sans-serif;
  background:#000;
  padding:30px;
  line-height:1.8;
  text-align:center;
  color:#aaa;
}
h1,h2 {
  font-family:"oswald",sans-serif;
  border-bottom:1px solid #aaa;
}
h3, h4 {
  font-family:arial,sans-serif;
  color:#666699;
}
/* KISAKALENTERITAULUKON TYYLIMÄÄRITTELYT */

#kisakalenteri {
  width: 400px;
  background:#fff; /* kisakalenterin taustaväri */
  border-collapse:collapse;
}
#kisakalenteri td {
  padding: 15px;
  line-height:1.6;
  border: 1px solid #ccc; /* kisakalenterin reunojen väri */
}
#kisakalenteri .eka {
  padding: 5px 10px;
  background: #666699;  /* kisakalenterin harmaa taustaväri */
  font-size: 14px;
  letter-spacing:1px;
}
